EDIT - bug #7997

Some editor windows do not open at the expected location
01/17/2019 08:20 AM - Patrick Plitzner

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal Found in Version:

Description

Andreas M:

"wenn ich d&d fur Features vom Termeditor zum Feature Tree Editor (FTE) verwende, ordne ich gerne die Fenster so, dass ich den
Termeditor rechts und den FTE links habe, beide im mittleren Bereich. Wenn ich dann aber einen der beiden schlie3e und wieder
o6ffne, 6ffnet er sich nicht mehr im mittleren Bereich sondern ganz unten. Das ist unschén und scheint sich nur durch Neustart
riickgangig machen zu lassen."

Related issues:
Related to EDIT - task #6745: Investigate how e4 model changes affect the cac... New

History

#1 - 01/17/2019 08:20 AM - Patrick Plitzner

- Related to task #6745: Investigate how e4 model changes affect the cached application model in existing Taxeditor installation added

#2 - 04/21/2020 12:22 PM - Andreas Miiller

- Assignee changed from Patrick Plitzner to Katja Luther
